/* 超小屏幕（手机，小于 768px） */

/* 没有任何媒体查询相关的代码，因为这在 Bootstrap 中是默认的（还记得 Bootstrap 是移动设备优先的吗？） */

/* 小屏幕（平板，大于等于 768px） */

@media (min-width: 768px) {}

/* 中等屏幕（桌面显示器，大于等于 992px） */

@media (min-width: 992px) {}

/* 大屏幕（大桌面显示器，大于等于 1200px） */

@media (min-width: 1200px) {}

/* 大屏幕（大桌面显示器，大于等于 1200px） */

@media (min-width: 1600px) {}

body {
    font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif, "宋体";
    font-size: 12px;
    background: #E3E8F4;
    /* background-image: url(https://img.youmasc.com/system/20180912/78e5f174530c6e4c59b71672786b40aa.jpeg);*/
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.cls:after {
    content: '';
    display: block;
    clear: both;
}

/*导航条*/

/*
#navOut, #navIn {
    background: #00CCFF;

    color: #fff;
    font-size: 14px;
    height: 80px;
    border: none;
}

#navIn {
    display: none;
}

#navOut a, #navIn a {
    color: #fff;
}

#navOut .navbar-nav > li > a, #navIn .navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 5px;

    font-size: 16px;

}

#navOut .navbar-nav, #navIn .navbar-nav {

}

.navbar-header > img {
    max-height: 47px;
    margin-top: 15px;
}

#icon {
    height: 30px;
    width: 30px;
}

#navIn #nikePage .dropdown-toggle {
    padding-top: 25px;
    position: relative;

}

#navIn .navbar-nav > .open > a, #navIn .navbar-nav > .open > a:hover, #navIn .navbar-nav > .open > a:focus {
    background: transparent;
}

#navIn .dropdown-menu {
    min-width: 95px;
    background: rgba(0, 12, 84, 0.7);
}

#navIn .dropdown-menu > li > a:hover {
    background: rgba(0, 12, 84, 0.7);
}

#navOut .nav .active, #navIn .nav .active {
    border-bottom: 1px solid #fff;
}

#navOut .nav .active a, #navIn .nav .active a {
    background: transparent;
}
*/

/*分页*/

#totalPage>li>a, #totalPage>li>span {
    color: #666;
}

#totalPage .active>a {
    background: #00CCFF;
    border: 1px solid #00CCFF;
    color: #fff;
}

/*公告栏*/

#notice_box {
    line-height: 30px;
    height: 30px;
    vertical-align: middle;
    position: relative;
    font-size: 12px;
    color: #00CCFF;
    display: none;
    margin-bottom: 6px;
    background-color: transparent;
}

.notice_img {
    padding: 1px 0;
}

.notice_swiper {
    font-size: 14px;
    display: inline-block
}

i {
    display: inline-block;
    vertical-align: middle;
}

#horn {
    background: url("../img/horn.png")no-repeat;
    width: 16px;
    height: 16px;
}

#notice_box {
    cursor: pointer;
    line-height: 30px;
}

#notice_box .notice_swiper a {
    font-size: 14px;
    padding: 3px;
    color: #fff;
}

#notice_box .notice_swiper a:hover {
    text-decoration: none;
    cursor: pointer;
}

#notice_box .notice_swiper .badge {
    background-color: red;
    margin-left: 5px;
    vertical-align: middle;
    margin-bottom: 2px;
}

#notice_box .notice_swiper p {
    margin: 0;
}

.noticeModal_heading h4 {
    font-size: 14px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 0;
    border-bottom: 1px solid #ddd;
    border-radius: 4px;
}

.noticeModal_heading h4:hover {
    z-index: 2;
    color: #fff;
    background-color: rgba(0, 12, 84, 0.7);
    border-color: rgba(0, 12, 84, 0.7);
}

.noticeModal_heading h4.active {
    background: rgba(0, 12, 84, 0.7);
    color: #fff;
}

.noticeModal_body p {
    font-size: 14px;
    display: none;
}

.noticeModal_body p:first-child {
    display: block;
}

.phone_msg {
    /* background: #e4e4fe; */
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 26px;
}

.coun_msg {
    display: inline-block;
    padding: 0 10px;
}

.complaint_msg {
    display: inline-block;
    padding: 0 10px;
}

.order_msgtop {
    display: inline-block;
    padding: 0 10px;
}

.badge_net {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: red;
    border-radius: 10px;
}

.panel-heading span.badge_net {
    background-color: red !important;
    margin-left: 5px;
    vertical-align: middle;
    margin-bottom: 2px;
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    border-radius: 10px;
}

#pushModal {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2000;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}

#pushModal .content {
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 600px;
    height: 125px;
    margin: -60px 0 0 -300px;
}

/*上传图片*/

.weui_cell {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.weui_cell_primary {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
}

.weui_uploader_bd {
    margin-bottom: -4px;
    margin-right: -9px;
    overflow: hidden;
}

.weui_uploader_files {
    list-style: none;
}

.weui_uploader_input_wrp {
    float: left;
    position: relative;
    margin-right: 9px;
    margin-bottom: 9px;
    margin-top: -9px;
    width: 77px;
    height: 77px;
    border: 1px solid #aaa;
}

.weui_uploader_input_wrp:before {
    width: 2px;
    height: 39.5px;
}

.weui_uploader_input_wrp:after, .weui_uploader_input_wrp:before {
    content: " ";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #aaa;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="file"] {
    display: block;
}

.weui_uploader_input {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.weui_uploader_input_wrp:after {
    width: 39.5px;
    height: 2px;
}

.weui_uploader_input_wrp:after, .weui_uploader_input_wrp:before {
    content: " ";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #aaa;
}

.weui_uploader_file {
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
    width: 79px;
    height: 79px;
    background: no-repeat 50%;
    background-size: cover;
}

/*优惠券样式*/

.coupon_wrap {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.coupon_wrap ul {
    margin: 0;
    padding: 0;
}

.coupon_wrap ul>li {
    overflow: hidden;
    float: left;
    width: 100%;
    background-color: transparent;
    background-image: url('../img/coupon.jpg');
    background-repeat: repeat-y;
    padding-left: 30px;
    margin-bottom: 10px;
}

.coupon_wrap ul>li>div {
    overflow: hidden;
    display: block;
    width: 100%;
    background: transparent;
    text-decoration: none;
    color: #fff;
}

/*.coupon_wrap ul > li > a >h3{
    margin: 0;
}*/

.coupon_header {
    overflow: hidden;
    display: inline-block;
    height: 54px;
    line-height: 54px;
    float: left;
}

.coupon_price_wrap {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

/*.coupon_price_fu {
    display: block;
    height: 54px;
    line-height: 44px;
    font-size: 18px;
    color: #fff;
    float: left;
    font-family: Arial;
}*/

.coupon_big {
    display: block;
    height: 54px;
    font-size: 60px;
    color: #FFFFFF;
    float: left;
    font-family: Impact;
    padding-right: 10px;
}

.coupon_footer {
    display: block;
    width: 56px;
    height: 54px;
    float: left;
}

.coupon_badge {
    display: block;
    height: 18px;
    line-height: 18px;
    margin-top: 10px;
    background: #FFE04A;
    color: #000000;
    border-radius: 20px;
    text-align: center;
}

.coupon_sub {
    display: block;
    height: 18px;
    line-height: 14px;
    margin-top: 9px;
    text-align: left;
    text-indent: 4px;
    font-size: 18px;
}

.coupon_info {
    overflow: hidden;
    display: block;
    height: 24px;
    line-height: 24px;
    margin-top: 30px;
    margin-left: 20px;
    font-size: 14px;
    color: #f3f90b;
    float: left;
}

.coupon_description {
    display: block;
    color: #f3f90b;
    margin-top: 10px;
    margin-bottom: 5px;
}

.coupon_etime {
    color: #f3f90b;
    margin-bottom: 10px;
    display: block;
}

@font-face {
    font-family: 'ym_iconfont';
    /* project id 927126 */
    src: url('//at.alicdn.com/t/font_927126_nwao2pf97nh.eot');
    src: url('//at.alicdn.com/t/font_927126_nwao2pf97nh.eot?#iefix') format('embedded-opentype'), url('//at.alicdn.com/t/font_927126_nwao2pf97nh.woff') format('woff'), url('//at.alicdn.com/t/font_927126_nwao2pf97nh.ttf') format('truetype'), url('//at.alicdn.com/t/font_927126_nwao2pf97nh.svg#iconfont') format('svg');
}

.ym_ico {
    font-family: ym_iconfont;
    font-size: .7rem;
    color: #d9d9d9;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: .2px;
    -moz-osx-font-smoothing: grayscale;
}

/* 头部  */

#header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 90;
}

.ymnew_header_one {
    width: 100%;
    height: 120px;
    background: #00CCFF;
    color: #fff;
    font: 14px/26px "Microsoft Yahei";
    z-index: 9999;
    display: none;
}

.ymnew_header_two {
    width: 100%;
    height: 120px;
    background: #00CCFF;
    color: #fff;
    font: 14px/26px "Microsoft Yahei";
    z-index: 9999;
    display: none;
}

.ymnew_header_con {
    width: 1200px;
    height: 120px;
    margin: 0 auto;
    display: flex;
}

.ymnew_header_logo {
    width: 385px;
    height: 120px;
    float: left;
    background: url(../img/logo_img_20200504_436_79.png) no-repeat;
    background-size: 100%;
    background-position-y: 20px;
}

.ymnew_header_nav {
    height: 120px;
    margin-left: auto;
    padding: 0;
    display: flex;
}

.ymnew_header_nav li {
    position: relative;
    height: 120px;
    color: #fff;
    list-style: none;
}

.ymnew_header_nav li a {
    float: left;
    position: relative;
    height: 120px;
    line-height: 120px;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    padding: 0 15px;
    transition: all 0.5s;
}

.ymnew_header_nav li:last-child a {
    padding-right: 0px;
}

.ymnew_header_nav li span {
    position: absolute;
    bottom: 30px;
    left: 0;
    margin: 0 20%;
    text-align: center;
    transition: all 0.5s;
    width: 0;
    height: 2px;
    background: #fff;
}

.ymnew_header_nav li.hover span {
    width: 60%!important;
}

.ymnew_header_nav li a strong {
    font-size: 18px;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    float: right;
    text-align: right;
    font-weight: normal;
}

.ymnew_header_nav li a p {
    display: inline;
}

.myym:after {
    content: "\E601";
}

.ym_msg {
    display: none
}

.nav_i {
    font-size: 18px;
    top: 20px;
    line-height: 30px;
    left: 0;
    display: none;
    position: absolute;
    width: 100%;
    height: 30px;
    text-align: center;
}

.ym_home:after {
    content: "\E645";
}

.ym_login:after {
    content: "\E646";
}

.ym_master:after {
    content: "\E617";
}

.ym_mycar:after {
    content: "\E63b";
}

.ym_news:after {
    content: "\E603";
}

.ym_searchStroe:after {
    content: "\E6fe";
}

.ym_addOrder:after {
    content: "\E80c";
}

.ym_orderList:after {
    content: "\E648";
}

.ym_myWallet:after {
    content: "\Edb3";
}

.ym_qrCode:after {
    content: "\E8c4";
}

.ym_myGoods:after {
    content: "\E8c4";
}

.nav_i2 {
    font-size: 20px;
    float: right;
}

/**/

.search_opt {
    position: absolute;
    left: 0px;
    top: 119px;
    width: 100px;
    display: none;
    line-height: 26px;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.search_opt dd {
    width: 100px;
    float: left;
    border-bottom: 1px solid #6fd6ff;
}

.search_opt dd a {
    width: 100px;
    background: #6fd6ff;
    padding: 0px 0px;
    float: left;
    text-align: center;
    line-height: 36px;
    height: 36px;
    text-decoration: none;
    font-size: 14px;
}

.search_opt dd a:hover {
    background: #00CCFF;
}

.search_opt2 {
    position: absolute;
    right: -22px;
    top: 119px;
    width: 100px;
    display: none;
    line-height: 26px;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.search_opt2 dd {
    width: 100px;
    float: left;
    border-bottom: 1px solid #6fd6ff;
}

.search_opt2 dd a {
    width: 100px;
    background: #6fd6ff;
    float: left;
    text-align: center;
    line-height: 36px;
    height: 36px;
    text-decoration: none;
    padding: 0px 0px;
    font-size: 14px;
}

.search_opt2 dd a:hover {
    background: #00CCFF;
}

.search_opt3 {
    position: absolute;
    right: 2px;
    top: 110px;
    width: 100px;
    display: none;
    line-height: 26px;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.search_opt3 dd {
    width: 100px;
    float: left;
    border-bottom: 1px solid #6fd6ff;
}

.search_opt3 dd a {
    width: 100px;
    background: #6fd6ff;
    float: left;
    text-align: center;
    line-height: 36px;
    height: 36px;
    text-decoration: none;
    padding: 0px 0px;
    font-size: 14px;
}

.search_opt3 dd a:last-child {
    font-size: 12px;
}

.search_opt3 dd a:hover {
    background: #00CCFF;
}

.search_opt4 {
    position: absolute;
    right: 2px;
    top: 119px;
    width: 100px;
    display: none;
    line-height: 26px;
    font-size: 14px;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.search_opt4 dd {
    width: 100px;
    float: left;
    border-bottom: 1px solid #6fd6ff;
}

.search_opt4 dd a {
    width: 100px;
    background: #6fd6ff;
    float: left;
    text-align: center;
    line-height: 36px;
    height: 36px;
    text-decoration: none;
    padding: 0px 0px;
    font-size: 14px;
}

.search_opt4 dd a:hover {
    background: #00CCFF;
}

.search_opt5 {
    position: absolute;
    right: 2px;
    top: 119px;
    width: 100px;
    display: none;
    line-height: 26px;
    font-size: 14px;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.search_opt5 dd {
    width: 100px;
    float: left;
    border-bottom: 1px solid #6fd6ff;
}

.search_opt5 dd a {
    width: 100px;
    background: #6fd6ff;
    float: left;
    text-align: center;
    line-height: 36px;
    height: 36px;
    text-decoration: none;
    padding: 0px 0px;
    font-size: 14px;
}

/* .search_opt4 dd a:last-child{font-size: 12px;} */

.search_opt5 dd a:hover {
    background: #00CCFF;
}

.accessoriesOrderPage_item {
    position: absolute;
    right: 2px;
    top: 119px;
    width: 100px;
    display: none;
    line-height: 26px;
    font-size: 14px;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.accessoriesOrderPage_item dd {
    width: 100px;
    float: left;
    border-bottom: 1px solid #6fd6ff;
}

.accessoriesOrderPage_item dd a {
    width: 100px;
    background: #6fd6ff;
    float: left;
    text-align: center;
    line-height: 36px;
    height: 36px;
    text-decoration: none;
    padding: 0px 0px;
    font-size: 14px;
}

.accessoriesOrderPage_item dd a:hover {
    background: #00CCFF;
}

.myWalletPage_item {
    position: absolute;
    right: 2px;
    top: 119px;
    width: 100px;
    display: none;
    line-height: 26px;
    font-size: 14px;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.myWalletPage_item dd {
    width: 100px;
    float: left;
    border-bottom: 1px solid #6fd6ff;
}

.myWalletPage_item dd a {
    width: 100px;
    background: #6fd6ff;
    float: left;
    text-align: center;
    line-height: 36px;
    height: 36px;
    text-decoration: none;
    padding: 0px 0px;
    font-size: 14px;
}

/* .search_opt4 dd a:last-child{font-size: 12px;} */

.myWalletPage_item dd a:hover {
    background: #00CCFF;
}

#nickname {
    padding-right: 5px;
}

@media screen and (min-width:1260px) and (max-width:1365px) {
    .ymnew_header_con {
        width: 1200px;
    }
    .ymnew_header_logo {
        width: 400px;
        float: left;
        background: url(../img/logo_img_20200504_436_79.png) no-repeat center;
        background-size: 100%;
        background-position-y: 24px;
    }
    .search_opt {
        top: 119px;
        display: none;
        line-height: 36px;
    }
    .search_opt dd a {
        padding: 0px 0px;
        line-height: 36px;
        height: 36px;
    }
    .search_opt2 {
        top: 119px;
        display: none;
        line-height: 36px;
    }
    .search_opt2 dd a {
        padding: 0px 0px;
        line-height: 36px!important;
        height: 36px!important;
    }
    .search_opt3 {
        top: 110px;
        display: none;
        line-height: 36px;
    }
    .search_opt3 dd a {
        padding: 0px 0px;
        line-height: 36px!important;
        height: 36px!important;
    }
}

@media screen and (min-width:1150px) and (max-width:1259px) {
    .ymnew_header_con {
        width: 1140px;
    }
    .ymnew_header_logo {
        width: 320px;
    }
    .ymnew_header_logo {
        width: 320px;
        float: left;
        background: url(../img/logo_img_20200504_436_79.png) no-repeat center;
        background-size: 100%;
        background-position-y: 26px;
    }
    .ymnew_header_nav li a {
        font-size: 16px;
        padding: 0 12px;
    }
    .ymnew_header_nav li span {
        bottom: 36px;
    }
    .ymnew_header_nav li a strong {
        font-size: 16px;
    }
    .search_opt {
        top: 119px;
        display: none;
        line-height: 36px;
    }
    .search_opt dd a {
        line-height: 36px;
        height: 36px;
        font-size: 12px;
    }
    .search_opt2 {
        top: 119px;
        display: none;
        line-height: 36px!important;
    }
    .search_opt2 dd a {
        font-size: 12px;
        line-height: 36px!important;
        height: 36px!important;
    }
    .search_opt3 {
        top: 119px;
        display: none;
        line-height: 36px!important;
    }
    .search_opt3 dd a {
        line-height: 36px!important;
        height: 36px!important;
    }
}

@media screen and (min-width:1020px) and (max-width:1149px) {
    .ymnew_header_con {
        width: 1000px;
    }
    .ymnew_header_logo {
        width: 320px;
        background-position-y: 28px;
    }
    .ymnew_header_nav li a {
        font-size: 16px;
    }
    .ymnew_header_nav li span {
        bottom: 36px;
    }
}

@media screen and (min-width:320px) and (max-width:1024px) {
    .login_bg {
        background: none!important;
        margin-top: 100px!important;
    }
    .ymnew_header_one {
        width: 100%;
        height: 70px;
        position: relative;
    }
    .ymnew_header_two {
        width: 100%;
        height: 120px;
        padding-top: 50px;
        position: relative;
    }
    .ymnew_header_con {
        width: 100%;
        height: 70px;
    }
    .ymnew_header_logo {
        width: 248px;
        float: left;
        height: 60px;
        background: url(../img/logo_img_20200504_436_79.png) no-repeat center;
        background-size: 100%;
        position: absolute;
        left: 10px;
        bottom: 5px;
    }
    .nav_i {
        display: block;
        top: 0px;
    }
    .ymnew_header_nav {
        height: 50px;
        float: right;
    }
    .ymnew_header_nav li {
        height: 50px;
    }
    .ymnew_header_nav li span {
        /*display: none!important;*/
        bottom: 20px;
    }
    .ymnew_header_nav li a {
        font-size: 14px;
        padding: 0 12px;
        height: 70px;
        line-height: 70px;
    }
    .ymnew_header_one .ymnew_header_nav {
        height: 50px;
        float: right;
        padding-top: 8px!important;
    }
    #aboutPage {
        display: none
    }
    #nikePage {
        position: absolute;
        right: 0;
        top: 5px;
    }
    #nikePage {
        line-height: 30px!important;
        height: 30px;
        width: 166px;
        font-size: 12px;
    }
    #nikePage a {
        line-height: 30px!important;
        height: 30px;
        float: right;
    }
    /* .ym_msg{display: block} */
    .search_opt {
        top: 61px;
        display: none;
        line-height: 36px!important;
    }
    .search_opt dd a {
        width: 100%;
        line-height: 36px!important;
        height: 36px!important;
        border-bottom: 1px solid #363739;
    }
    .search_opt2 {
        top: 30px;
        display: none;
        line-height: 36px!important;
    }
    .search_opt2 dd a {
        width: 100%;
        line-height: 36px!important;
        height: 36px!important;
        border-bottom: 1px solid #363739
    }
    .search_opt3 {
        top: 49px;
        display: none;
        line-height: 36px!important;
    }
    .search_opt3 dd a {
        width: 100%;
        line-height: 36px!important;
        height: 36px!important;
        border-bottom: 1px solid #363739
    }
    .ymnew_header_nav li a strong {
        line-height: 26px;
        height: 26px;
    }
    #nikePage {
        position: absolute;
        right: 0;
        top: 12px;
    }
    .payTxt {
        position: static!important;
        right: none!important;
        bottom: none!important;
        width: 100%!important;
        text-align: center!important;
    }
    /* 搜索 */
    .cts_item {
        width: 100%!important
    }
    .cts_site {
        width: 100%!important
    }
    #key_address {
        width: 80%!important
    }
    #key_search {
        width: 20%!important
    }
    .cts_radius {
        width: 50%!important
    }
    #msg_show {
        display: none!important
    }
    .store_left_list {
        position: static!important;
        width: 100%!important;
        margin: 0;
        padding: 0
    }
    .store_left_list.active {
        width: 100%!important;
        height: 110px!important;
        overflow: hidden;
        overflow-x: scroll;
        margin: 0;
        padding: 0
    }
    .store_left_list dl {
        width: 100%!important;
        height: auto !important;
        overflow: hidden!important;
        margin: 0%!important;
        padding: 10px!important;
        display: block!important;
        float: left!important;
        /* border-right: 1px solid #f0f0f0 !important; */
        border-bottom: 1px solid #f0f0f0 !important;
        /* background: #fff4d6!important; */
    }
    .store_left_list dl dt {
        width: 100%!important;
    }
    .store_left_list dl dd {
        width: 100%!important;
    }
    .maps {
        height: initial!important;
    }
    #container {
        height: 200px!important;
    }
    .search_jg {
        width: 30%!important;
    }
    #search_msg {
        position: static!important;
        width: 100%!important
    }
    .store_left_list.active {
        height: 200px!important;
    }
    .addorder_phone {
        background: #fff4d6!important
    }
    .addorder_phone select {
        width: 48%!important
    }
    .addorder_phonebox {
        padding: 10px 0%!important
    }
    .projectGroup.row {
        margin-right: 0px;
        margin-left: 0px;
    }
}

@media screen and (min-width:320px) and (max-width:900px) {
    .phone_msg {
        line-height: 18px!important;
    }
    .ymnew_header_two {
        width: 100%;
        height: 100px;
        padding-top: 50px;
    }
    .ymnew_header_logo {
        width: 248px;
        float: left;
        height: 60px;
        /* background:url(../img/ymnew_logo_02.png) no-repeat center ; background-size: 100%  ; */
        background: url(../img/logo_img_20200504_436_79.png) no-repeat center;
        background-size: 100%;
    }
    .ymnew_header_nav li a {
        font-size: 14px;
        padding: 0 10px;
    }
    .ymnew_header_one {}
    .rightBox {
        border: 0!important;
    }
    /* 搜索 */
    .search_opt {
        top: 61px;
    }
    #layui-laydate1 {
        width: 308px!important;
    }
    #layui-laydate2 {
        width: 308px!important;
    }
    #place_sel li {
        width: 50%!important;
        margin-bottom: 10px;
    }
    #place_sel li:last-child {
        width: 100%!important;
    }
    #searchBtn {
        margin-right: 30px;
    }
    .searchBox {
        /* background-color: #fff4d6!important; */
        width: 100%;
        float: left
    }
    #place_sel li:nth-child(2n) {
        padding-right: 0px;
    }
    #searchResult {
        height: initial!important;
    }
    #resultList thead tr th:nth-child(1) {
        width: 45px!important;
    }
    #resultList thead tr th:nth-child(2) {
        width: 130px!important;
    }
    .cts_item {
        background: #fff4d6!important;
    }
    .cts_site {
        background: #fff4d6!important;
    }
    .cts_radius {
        width: 100%!important;
        padding-bottom: 20px;
        background: #fff4d6!important;
    }
    .cts_radius select {
        width: 50%!important;
    }
    .maps {
        width: initial;
        margin: 0px!important;
    }
    /*订单管理 */
    #pay_all {
        width: 100%;
        margin: 0px;
        font-size: 22px!important;
    }
    #list_nav {
        width: 100%!important;
    }
    #list_nav li {
        line-height: 28px!important;
        height: 33px!important;
        margin: 0 10px 10px 0;
    }
    .input-group {
        width: 100%;
        margin: 0 0px 10px 0;
    }
    #to_time {
        width: 80%;
        margin: 0 10px 10px 10px;
    }
    #order_tab {
        width: 100%!important;
        float: left!important;
        display: block
    }
    #order_tab thead {
        width: 100%!important;
        float: left!important;
        display: none
    }
    #order_tab tbody {
        width: 100%!important;
        float: left!important;
        display: block
    }
    #order_tab tr {
        width: 100%!important;
        float: left!important;
        display: block
    }
    #order_tab tr td {
        width: 100%!important;
        float: left!important;
        display: block
    }
    #order_tab .order_detail {
        height: initial!important;
        width: 100%!important;
    }
    #order_tab .order_detail td {
        height: initial!important;
    }
    #order_tab .order_detail td:nth-child(1) {
        width: 70%!important;
        float: left!important;
    }
    #order_tab .order_detail td:nth-child(2) {
        width: 10%!important;
        float: left!important;
    }
    #order_tab .order_detail td:nth-child(3) {
        width: 10%!important;
        float: left!important;
    }
    #Jd_List {
        width: 100%!important;
        float: left!important;
        display: block
    }
    #Jd_List thead {
        width: 100%!important;
        float: left!important;
        display: none
    }
    #Jd_Listtbody {
        width: 100%!important;
        float: left!important;
        display: block
    }
    #Jd_List tr {
        width: 100%!important;
        float: left!important;
        display: block
    }
    #Jd_List tr td {
        width: 100%!important;
        float: left!important;
        display: block
    }
    #Jd_List .order_detail {
        height: initial!important;
        width: 100%!important;
        border: 1px solid #ccc;
    }
    #list_nav .active span {
        margin-bottom: 1px;
    }
    .order_state a {
        display: inline-block!important;
        margin: 1px 12px 1px 1px!important;
        border: 1px solid #00CCFF;
        padding: 3px 5px!important;
        line-height: 20px!important;
    }
    .remark_content {
        bottom: 1px;
        width: 300px!important;
    }
    #noticeModal {
        top: -100px!important;
    }
    #noticeModal .modal-dialog {
        width: 100%!important;
    }
    .btn-link {
        border-radius: 3px;
        margin: 5px 25px 1px 1px!important;
    }
    #topay_Modal {
        top: 50px!important;
    }
    #topay_Modal .modal-dialog {
        width: 100%!important;
    }
    #topay_Modal_Cut {
        top: 50px!important;
    }
    #topay_Modal_Cut .modal-dialog {
        width: 100%!important;
    }
    #topay_password_Modal {
        top: 50px!important;
    }
    #topay_password_Modal .modal-dialog {
        width: 100%!important;
    }
    #topay_password_Modal2 {
        top: 50px!important;
    }
    #topay_password_Modal2 .modal-dialog {
        width: 100%!important;
    }
    #topay_password {
        width: 100%
    }
    #selected_project_box_close {
        display: none!important
    }
    #selected_project_box {
        position: static!important;
        bottom: 0!important;
        right: 0!important;
        height: initial!important;
        width: 100%!important;
        margin-bottom: 100px;
    }
    #orderDetail {
        margin: 10px!important;
    }
    #project_classify_list {
        width: 100%;
        display: initial!important;
        margin-bottom: 10px!important;
    }
    #project_classify_item {
        width: 100%;
        display: initial!important;
        margin-bottom: 10px!important;
    }
    .projectBox_list {
        display: initial!important;
    }
    #select_1254 {
        width: 100%!important
    }
    .pro {
        width: 100%!important
    }
    #selected_project_right {
        margin: 10px!important
    }
    #selected_project {
        height: 200px!important
    }
    .selected_project_bottom {
        position: fixed!important;
        background: #fff!important;
        border-top: 1px solid #ccc;
        height: 50px!important;
    }
    .tooder {
        height: 50px!important;
    }
    .priceTxt {
        line-height: 24px!important;
    }
    /*
    #carBrandDiv{height:200px!important;}
    */
    #project_group_list {
        width: initial!important
    }
    .addCart:hover {
        color: #fff
    }
    .addCart {
        bottom: initial!important;
        top: 5px!important;
    }
    .to_door {
        bottom: initial!important;
        top: 5px!important;
    }
    #tooder_Modal {
        top: 50px!important;
    }
    #tooder_Modal .form-group {
        height: 378px!important
    }
    #tooder_Modal .modal-dialog {
        width: 100%!important
    }
    .tooder_pay {
        width: 90%!important;
        margin: 5%!important
    }
    .tooder_pay li {
        width: 100%!important
    }
    .remark_content {
        display: inline-block!important;
        position: static!important
    }
    .ddgl {
        background-color: #fff4d6!important;
        position: relative
    }
    .ddgl01 {
        float: left;
        width: 60%;
    }
    .ddgl02 {
        width: 40%!important;
        position: absolute!important;
        top: 35px;
        right: 5px;
        padding: 0
    }
    .ddgl02 #pay_all {
        font-size: 12px!important;
        padding: 8px 5px!important;
        background: #ccc;
        border: 1px solid #ccc;
        color: #fff
    }
    .ddgl02 p.text-center a {
        font-size: 12px!important;
    }
    .remark_btn {
        position: absolute;
        right: 5px;
        top: -50px;
    }
    #list_nav li {
        width: 95px!important;
    }
    #list_nav li span.JD {
        width: 100%!important;
    }
    .auto_orders {
        width: 100%!important;
    }
    .text-left .remark_tb {
        padding: 0 10px;
    }
    #cash_withdrawal_Modal .modal-dialog {
        width: 100%!important;
    }
    .video_show {
        width: 100%!important;
        ;
    }
    .tut_modal_con {
        width: 100%!important
    }
    .Manage_installation_tut_list {
        width: 100%!important;
    }
    .Manage_installation_tut {
        cursor: pointer;
        height: 14px;
        line-height: 14px;
        font-size: 12px;
        width: 70px;
        text-align: center;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 9;
        background: #00CCFF;
        color: #fff
    }
    .name_more {
        width: 188px;
    }
}

@media screen and (min-width:320px) and (max-width:666px) {
    .ymnew_header_one .ymnew_header_logo {
        width: 160px;
        float: left;
        height: 60px;
        background: url(../img/logo_img_20200504_436_79.png) no-repeat center;
        background-size: 100%;
        position: absolute;
        left: 0;
        bottom: 5px;
    }
    .ymnew_header_two .ymnew_header_logo {
        width: 150px;
        float: left;
        height: 40px;
        background: url(../img/logo_img_20200504_436_79.png) no-repeat center;
        background-size: 100%;
        position: absolute;
        left: 0;
        top: 7px;
    }
    .nav_i {
        font-size: 1.3rem!important;
    }
    .ymnew_header_nav a {
        font-size: 0.635rem!important;
    }
    .ymnew_header_two .ymnew_header_nav {
        width: 100%;
    }
    .ymnew_header_two .ymnew_header_nav li {
        width: 16.6%
    }
    .ymnew_header_nav li a {
        padding: 0 0.65rem;
    }
    .ymnew_header_nav li a p {
        white-space: nowrap;
    }
    .ymnew_header_one .ymnew_header_nav li {
        width: 25%;
    }
    .ymnew_header_one .ymnew_header_nav li a {
        font-size: .375rem!important;
        padding: 0 0.65rem;
    }
    #qr_code {
        width: 50%
    }
    #layui-layer1 {
        width: 100%!important;
        left: 0px!important;
    }
    .layui-layer {
        width: 100%!important;
        left: 0px!important;
    }
    .mymm {
        width: 100%!important;
        padding: 20px 0 0 0!important;
        margin: 0!important;
    }
    .mymm img {
        width: 20%;
        margin-left: 10%
    }
    .mymm_show {
        width: 70%;
        padding-top: 0px!important;
    }
    .mymm_show strong {
        margin-right: 0!important
    }
    .mymm_show span {
        width: 120px!important;
    }
    .mymm_msg {
        padding: 0 10px!important;
        margin-top: 30px;
        border: 1px solid #f0f0f0!important
    }
    #money_change tr th:nth-child(1) {
        width: 100px;
    }
    #money_change tr th:nth-child(2) {
        width: 80px;
    }
    #money_change tr th:nth-child(4) {
        width: 45px;
    }
    #list_nav li a {
        font-size: 12px!important;
        padding: 6px 0px!important;
    }
    #list_nav li span.JD {
        font-size: 12px!important;
        padding: 0px 0px!important;
        line-height: 29px;
    }
    .notice_list {
        display: none
    }
}

@media screen and (min-width:414px) and (max-width:665px) {
    .ymnew_header_nav li a {
        font-size: 0.9rem!important;
        padding: 0 0.65rem
    }
    .ymnew_header_one {
        width: 100%;
    }
    .ymnew_header_one .ymnew_header_nav {
        width: 312px;
    }
    .ymnew_header_one .ymnew_header_nav li {
        width: 20%;
    }
    .ymnew_header_one .ymnew_header_nav li:first-child {
        width: 15%;
        margin-left: 0
    }
    .ymnew_header_one .ymnew_header_nav li a {
        font-size: 11px!important;
        padding: 0 0.65rem;
    }
    .ymnew_header_two .ymnew_header_nav li {
        width: 16.6%
    }
}

@media screen and (min-width:375px) and (max-width:413px) {
    .ymnew_header_nav a {
        font-size: 0.7rem!important;
    }
    .ymnew_header_nav li a {
        font-size: 0.7rem!important;
    }
    .ymnew_header_one .ymnew_header_nav {
        width: 250px;
    }
    .ymnew_header_one .ymnew_header_nav li {
        width: 20%;
    }
    .ymnew_header_one .ymnew_header_nav li:first-child {
        width: 15%;
        margin-left: 0
    }
    .ymnew_header_one .ymnew_header_nav li a {
        font-size: 0.9rem!important;
    }
    .ymnew_header_two .ymnew_header_nav li {
        width: 16.3%;
    }
    .ymnew_header_two .ymnew_header_nav li a {
        font-size: 0.9rem!important;
    }
}

@media screen and (min-width:320px) and (max-width:374px) {
    .ymnew_header_one .ymnew_header_logo {
        width: 90px;
    }
    .ymnew_header_nav a {
        font-size: 0.8rem!important;
    }
    .ymnew_header_nav li a {
        font-size: 0.8rem!important;
        padding: 0 0.55rem
    }
    .ymnew_header_nav li a p {
        font-size: 0.8rem!important;
        white-space: nowrap;
    }
    .ymnew_header_one .ymnew_header_nav {
        width: 230px;
    }
    .ymnew_header_one .ymnew_header_nav li {
        width: 20%;
    }
    .ymnew_header_one .ymnew_header_nav li:first-child {
        width: 15%;
        margin-left: 0
    }
    .ymnew_header_one .ymnew_header_nav li a {
        font-size: 0.8rem!important;
        padding: 0 0.4rem;
    }
    #nikePage {
        font-size: 0.8rem!important;
    }
    #nikePage i {
        font-size: 0.8rem!important;
    }
    #nikePage strong {
        font-size: 0.8rem!important;
        line-height: 30px;
    }
    .ymnew_header_nav a {
        font-size: 0.5rem!important;
    }
    #list_nav li {
        width: 80px!important;
    }
    #list_nav li span.JD {
        padding: 0px 0px!important;
    }
    .auto_orders {
        margin-left: 0px!important;
    }
    .remark_content {
        width: 230px!important
    }
}

.layui-layer-resize {
    width: 100%!important;
}

#coutAllNotreadMsgBadge {
    background-color: #FF0000;
    font-weight: 300;
    animation: coutAllNotreadMsgBadgeText 1s infinite;
}

@-webkit-keyframes coutAllNotreadMsgBadgeText {
    30% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
}

@-moz-keyframes coutAllNotreadMsgBadgeText {
    30% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
}

@-ms-keyframes coutAllNotreadMsgBadgeText {
    30% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
}

@-o-keyframes coutAllNotreadMsgBadgeText {
    30% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
}

keyframes coutAllNotreadMsgBadgeText {
    30% {
        opacity: 1;
    }
    70% {
        opacity: 0;
    }
}